<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset={aite:global.cfg_soft_lang/}" />
<title>用户评论：{aite:global.title/}</title>
<link href="{aite:global.cfg_templets_skin/}/style/aitecms.css" rel="stylesheet" media="screen" type="text/css" />
<script language="javascript" type="text/javascript" src="../include/dedeajax2.js"></script>
<script language="javascript">
function postDigg(ftype,aid)
{
	var taget_obj = document.getElementById(ftype+aid);
	var saveid = GetCookie('diggid');
	if(saveid != null)
	{
		 var saveids = saveid.split(',');
		 var hasid = false;
		 saveid = '';
		 j = 1;
		 for(i=saveids.length-1;i>=0;i--)
		 {
		 	  if(saveids[i]==aid && hasid) continue;
		 	  else {
		 	  	if(saveids[i]==aid && !hasid) hasid = true;
		 	  	saveid += (saveid=='' ? saveids[i] : ','+saveids[i]);
		 	  	j++;
		 	  	if(j==10 && hasid) break;
		 	  	if(j==9 && !hasid) break;
		 	  }
		 }
     if(hasid) { alert("不要重复顶贴！"); return false; }
     else saveid += ','+aid;
		 SetCookie('diggid',saveid,1);
	}
	else
	{
		SetCookie('diggid',aid,1);
	}
  myajax = new DedeAjax(taget_obj,false,false,'','','');
  myajax.SendGet2("feedback.php?action="+ftype+"&aid="+aid);
  DedeXHTTP = null;
}
function postBadGood(ftype,fid)
{
	var taget_obj = document.getElementById(ftype+fid);
	//document.write("feedback.php?action="+ftype+"&fid="+fid);
	//return;
  myajax = new DedeAjax(taget_obj,false,false,'','','');
  myajax.SendGet2("feedback.php?aid=1&action="+ftype+"&fid="+fid);
  DedeXHTTP = null;
}
</script>
</head>
<body class="commentpage">
<div class="header">
    <div class="top w960 center">
      <div class="title">
        <h1> <a href="{aite:global.cfg_basehost/}">{aite:global.cfg_webname/}</a> </h1>
      </div>
      <!-- /title -->
		<div class="welcome">
        <?php if($cfg_ml->M_ID <= 0) { ?>
            您好,欢迎来到本网站,您还没有登陆,请先<a href="<?php echo $cfg_memberurl; ?>/index.php">登陆</a>或者<a href="<?php echo $cfg_memberurl; ?>/index_do.php?fmdo=user&dopost=regnew">注册</a>.
        <?php }else{ ?>
        <?php echo $cfg_ml->M_LoginID; ?>,欢迎您的登陆。
                <a href="<?php echo $cfg_memberurl; ?>/index.php">会员中心</a> |
                <a href="<?php echo $cfg_memberurl; ?>/edit_fullinfo.php">我的资料</a> |
                <a href="<?php echo $cfg_memberurl; ?>/index.php?uid=<?php echo urlencode($cfg_ml->M_LoginID);?>">我的空间</a> |
                <a href="<?php echo $cfg_memberurl; ?>/index_do.php?fmdo=login&dopost=exit">退出登录</a>
        <?php
        }
        ?>
		</div>
    </div>
    <!-- /top -->

	</div><!-- /nav -->
</div><!-- /header -->

<div class="w960 clear center mt1 cmt-box">
	<div class="sp-title">
		<h2>评论:<a href='{aite:global.arcurl/}' >{aite:global.title/}</a></h2>

	</div>
	<div>
		<dl class="tbox">
			<dt>
				<strong>摘要：</strong>
			</dt>
			<dd>
				<!-- /dede_comment -->
			</dd>
		</dl>
	</div>

	<div class="mt1">
		<dl class="tbox">
			<dt><strong>发表评论</strong></dt>
			<dd>
				<div class="dede_comment_post">
           
				</div><!-- /dede_comment_post -->

			</dd>
		</dl>
	</div>
</div>


{aite:include filename="../default/footer.htm"/}
<!-- /footer -->


</body>
</html>
